/* Global reset */

* {
    margin: 0; 
    padding: 0;
}

html, body { height: 100%; }

.site {
    text-align: justify;
    margin: auto 2em auto 2em;
    line-height: 1.5em;
}

h2, h3, h4, h5, h6 {
    padding-top: 0.5em;
    padding-bottom: 0.2em
}

h1 {
    padding-top: 0.6em;
    padding-bottom: 0.7em;
}

.title h1 {
    padding-bottom: 0;
}
.title span {
    padding-left: 2em;
}

a.mainheader {
    text-decoration: none;
    color: black;
}

/* Post titles in the index should not look like links */
.post_title a {
    text-decoration: none;
    color: black;
}

.post_content {
    margin-left: 4em;
}
.post_content p {
    text-indent: 1em;
}

.tt {
    font-family: monospace;
}

div.highlight {
    padding-top: 0.5em;
    padding-bottom: 0.5em;
}

pre {
    margin-top: 1em;
    margin-bottom: 1em;
    background-color: silver;
}
